Source: debian-med
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: misc
Priority: optional
Build-Depends-Indep: blends-dev (>= 0.7.5~),
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/blends-team/med
Vcs-Git: https://salsa.debian.org/blends-team/med.git

Package: med-tasks
Architecture: all
Depends: tasksel, ${misc:Depends}
Description: Debian Med tasks for tasksel
 This package provides Debian Med tasks in tasksel.
 .
 These tasks are described in detail at
 https://blends.debian.org/med/tasks/
